Subject: Ticket Assigned - out stock
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 29 Aug 2021 19:22:01 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  out stock hanan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hanan Bot:  Hi Hanan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6344685176 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  /startOver Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0543811120            11:00 PM, 29th Aug                     hanan                    You cancel one item from my order but without refund           11:02 PM, 29th Aug                   Sohaib                   Hi  Hanan ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:03 PM, 29th Aug                     hanan                    Hi           11:05 PM, 29th Aug                     hanan                    You cancel one item from my order but without refund           11:05 PM, 29th Aug                     hanan                    Order no. 6344685176           11:05 PM, 29th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           11:07 PM, 29th Aug                     hanan                    Ok           11:08 PM, 29th Aug                   Sohaib                   The (163044151 - - Love Earth Round Neck Jacquard T-shirt and Bermuda Shorts Set) in your order ID 6344685176 went out of stock, so we've partially shipped your order and the invoice has been modified.           11:09 PM, 29th Aug                     hanan                    Yes i know that           11:10 PM, 29th Aug                     hanan                    But you did not changed the total           11:10 PM, 29th Aug                     hanan                    Still 418           11:11 PM, 29th Aug                     hanan                    Is that correct?           11:11 PM, 29th Aug                   Sohaib                   The invoice has been modified. The new amount has been changed and you will recived while delivery process           11:13 PM, 29th Aug                     hanan                    How much is it now           11:13 PM, 29th Aug                   Sohaib                   The amount that you have to pay is 383.6 SAR           11:17 PM, 29th Aug                   Sohaib                   Is there anything else I can help you with?           11:18 PM, 29th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:21 PM, 29th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3037720